/*
Theme Name: Lawman Blog
Theme URI: https://themepalace.com/downloads/lawman-blog
Author: Moral Themes
Author URI: https://www.moralthemes.com
Description: Lawman Blog is a Child Theme of Lawman. Lawman Blog is the best ever crafted free WordPress theme for Blogger. Lawman Blog has nice, beautiful, and professional layouts. Lawman Blog is very simple and totally responsive. It has a clean design and a smooth presentation. People who love the simple yet attractive ways of presenting their articles will choose the Lawman Blog theme.
Version: 1.0.2
Requires PHP: 5.6
Tested up to: 5.9
Requires at least: 5.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: lawman
Text Domain: lawman-blog
Tags: two-columns, right-sidebar, custom-background, custom-colors, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, portfolio, blog

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Lawman is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v3 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/

.wrapper{width: 100%;}
#request_consult{color: #fff;margin-right: 40px;background: #b79156;border-radius: 4px;padding: 4px 10px;font-size: 1rem;line-height: 28px;border: 0;float: right;margin-top: 7px;}
#request_consult:hover{text-decoration: none;color: #000;}
.header-liner{font-size: 20px;position: relative;margin-bottom: 20px;}
.header-liner span{color: #fff;background: #b79156;padding: 5px 20px;}
.header-liner:after{content: "";border-bottom: 2px solid #000;width: 90%;position: absolute;left: 0;bottom: -8px;}}

body {
    background-color: #f1f1f1;
}
#top-bar {
    background-color: #222;
}
#top-bar .contact-info span, 
#top-bar .contact-info a {
    color: #fff;
}
#top-bar .contact-info a:hover,
#top-bar .contact-info a:focus {
    color: #fff;
    opacity: 0.8;
}
#colophon {
    background-color: #fff;
}
#blog-slider {
    margin-top: 50px;
}
#blog-slider article {
    position: relative;
    background-size: cover;
    background-position: 50%;
    padding: 170px 0;
}
#blog-slider article:before {
    content: "";
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.4;
}
#blog-slider .blog-slider-wrapper {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    z-index: 1;
    text-align: center;
    margin: 0 auto;
    width: 90%;
    max-width: 700px;
    padding: 0 20px;
    bottom: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
#blog-slider .entry-title {
	margin: 0 0 15px;
    font-weight: 400;
    font-size: 26px;
}
#blog-slider .entry-title,
#blog-slider .entry-title a {
	color: #fff;
}
#blog-slider .entry-title a:hover,
#blog-slider .entry-title a:focus,
#blog-slider .posted-on a:hover,
#blog-slider .posted-on a:focus {
	color: #fff;
	opacity: 0.8;
}
#blog-slider .entry-content {
    color: #fff;
    margin-bottom: 20px;
}
#blog-slider .read-more a {
    display: inline-block;
    border: 2px solid #fff;
    border-radius: 1px;
    padding: 12px 22px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    line-height: 1.3;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#blog-slider .read-more a:hover,
#blog-slider .read-more a:focus {
	background-color: #fff;
	color: #000;
}
#blog-slider .slick-arrow {
    opacity: 0;
    visibility: hidden;
    border-radius: 0;
}
#blog-slider:hover .slick-arrow {
    opacity: 1;
    visibility: visible;
}
#blog-slider .cat-links {
    color: #fff;
    margin-bottom: 15px;
    display: block;
}
#blog-slider .cat-links a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.01em;
    background-color: #b79156;
    font-size: 12px;
    padding: 5px 8px;
    line-height: 1;
}
#blog-slider .cat-links a:hover,
#blog-slider .cat-links a:focus {
	background-color: #000;
	color: #fff;
}
#blog-slider .posted-on {
	position: relative;
	overflow: hidden;
}
#blog-slider .posted-on a {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 14px;
}
#blog-slider .posted-on:before,
#blog-slider .posted-on:after {
    content: "";
	position: absolute;
    top: 50%;
    overflow: hidden;
    width: 24px;
    height: 1px;
    border-top: 1px solid rgba(255, 255, 255, 0.50);
}
#blog-slider .posted-on:before {
    margin-left: -41px;
    text-align: right;
}
#blog-slider .posted-on:after {
    margin-left: 15px;
}

#blog-slider .slick-prev {
    left: 40px;
    border: 1px solid #fff;
    background: #fff;
}

#blog-slider .slick-next {
    right: 40px;
    border: 1px solid #fff;
    background: #fff;
}


/*--------------------------------------------------------------
#  Blog Fetaured Posts
--------------------------------------------------------------*/
#blog-featured-posts .section-title:after,
#blog-latest-posts .section-title:after,
#blog-popular-posts .section-title:after {
    margin: auto;
}
#blog-featured-posts .blog-featured-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    background-color: #333;
    padding: 125px 0;
}
#blog-featured-posts .blog-section-content {
    margin: 0 -15px;
}
#blog-featured-posts article {
    padding: 0 15px;
    margin-bottom: 30px;
}
#blog-featured-posts article:last-child {
    margin-bottom: 0;
}
#blog-featured-posts .entry-container {
    text-align: center;
    padding: 30px;
    background-color: #fff;
}
#blog-featured-posts .cat-links a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.01em;
    background-color: #b79156;
    font-size: 12px;
    padding: 5px 8px;
    line-height: 1;
    margin-bottom: 10px;
}
#blog-featured-posts .cat-links a:hover,
#blog-featured-posts .cat-links a:focus {
    background-color: #000;
    color: #fff;
}
#blog-featured-posts .entry-title {
    font-size: 18px;
    font-weight: 600;
    margin: 10px 0 5px;
}
#blog-featured-posts .posted-on a {
    font-size: 14px;
    font-weight: bold;
}
#blog-featured-posts .entry-title a:hover,
#blog-featured-posts .entry-title a:focus {
    color: #b79156;
}
/*--------------------------------------------------------------
#  Blog Popular Posts
--------------------------------------------------------------*/
#blog-popular-posts .entry-container {
    background-color: #fff;
    text-align: center;
    padding: 30px 25px;
}
#blog-popular-posts .entry-content {
    border-top: 1px solid #E8E8E8;
    padding: 15px 0 0;
    max-width: 500px;
    margin: 15px auto 0;
}
#blog-popular-posts .cat-links {
    margin-bottom: 15px;
    display: inline-block;
}
#blog-popular-posts .cat-links a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.01em;
    background-color: #b79156;
    font-size: 12px;
    padding: 5px 8px;
    line-height: 1;
    margin-bottom: 10px;
}
#blog-popular-posts .read-more {
    margin-top: 10px;
}
#blog-popular-posts .read-more a {
    border: 1px solid #E8E8E8;
    display: inline-block;
    padding: 10px 30px;
    line-height: 1.3;
    font-size: 14px;
}
#blog-popular-posts .read-more a:hover,
#blog-popular-posts .read-more a:focus {
    background-color: #b79156;
    border-color: #b79156;
    color: #fff;
}

/*--------------------------------------------------------------
#  Blog Latest Posts
--------------------------------------------------------------*/
#blog-featured-posts,
#blog-popular-posts,
#blog-latest-posts {
    padding: 50px 0;
}
#blog-featured-posts + #blog-popular-posts,
#blog-featured-posts + #blog-latest-posts,
#blog-popular-posts + #blog-latest-posts {
    padding-top: 0;
}
#blog-latest-posts #main {
    margin: 0 -15px;
}
#blog-latest-posts article {
    margin-bottom: 30px;
}
#blog-latest-posts article:last-child {
    margin-bottom: 0;
}
#blog-latest-posts .blog-post-wrapper {
    text-align: center;
    background-color: #fff;
    padding: 30px 25px;
}
#blog-latest-posts .cat-links {
    margin-bottom: 15px;
    display: inline-block;
}
#blog-latest-posts .cat-links a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.01em;
    background-color: #b79156;
    font-size: 12px;
    padding: 5px 8px;
    line-height: 1;
}
#blog-latest-posts .cat-links a:hover,
#blog-latest-posts .cat-links a:focus {
    background-color: #000;
    color: #fff;
}
#blog-latest-posts .entry-title {
    font-weight: 400;
    font-size: 22px;
    margin-bottom: 10px;
    line-height: 1.4;
}
#blog-latest-posts .entry-title a {
    color: #1c1c1c;
}
#blog-latest-posts .entry-title a:hover,
#blog-latest-posts .entry-title a:focus {
    color: #b79156;
}
#blog-latest-posts .posted-on {
    position: relative;
    overflow: hidden;
    margin-bottom: 25px;
    display: block;
}
#blog-latest-posts .posted-on a {
    color: #232323;
    font-size: 14px;
    font-weight: 600;
}
#blog-latest-posts .posted-on:before {
    margin-left: -41px;
    text-align: right;
}
#blog-latest-posts .posted-on:after {
    margin-left: 15px;
}
#blog-latest-posts .featured-image {
    margin: 0 -25px 25px;
}
#blog-latest-posts .entry-content {
    padding: 0 15px;
    max-width: 700px;
    margin: 0 auto 25px;
}
#blog-latest-posts .read-more a {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    background-color: #b79156;
    font-size: 12px;
    padding: 7px 11px;
    line-height: 1;
    font-weight: 600;
}
#blog-latest-posts .read-more a:hover,
#blog-latest-posts .read-more a:focus {
    background-color: #000;
    color: #fff;
}
#blog-latest-posts .social-icons {
    position: relative;
    display: inline-block;
}
#blog-latest-posts .social-icons li {
    margin: 5px;
}
#blog-latest-posts .social-icons li a {
    border: 1px solid #d6d6d6;
    border-radius: 100%;
    line-height: 30px;
    width: 35px;
    height: 35px;
}
#blog-latest-posts .social-icons li a svg {
    width: 13px;
    height: 13px;
    fill: #000;
}
#blog-latest-posts .social-icons li a:hover svg,
#blog-latest-posts .social-icons li a:focus svg {
    fill: #fff;
}
#blog-latest-posts .post-footer-share {
    position: relative;
    overflow: hidden;
}
#blog-latest-posts .social-icons:before, 
#blog-latest-posts .social-icons:after {
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 1px solid;
    border-color: #ddd;
    width: 690px;
    margin: 0 20px;
}
#blog-latest-posts .social-icons:before {
    right: 100%;
}
#blog-latest-posts .social-icons:after {
    left: 100%;
}
#blog-latest-posts .read-more {
    text-align: center;
}
#blog_subscribe_us_section article.has-post-thumbnail {
    display: table;
    width: 100%;
    position: relative;
}
#blog_subscribe_us_section .featured-image {
    background-size: cover;
    background-position: 50%;
    padding-bottom: 100%;
    margin-bottom: 40px;
    position: relative;
}
#blog_subscribe_us_section .entry-container {
    max-width: 800px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#blog_subscribe_us_section .section-header {
    margin-bottom: 20px;
    border-bottom: none;
    text-align: left;
}
.jetpack_subscription_widget form {
    position: relative;
    max-width: 620px;
    margin: 0 auto;
}
.jetpack_subscription_widget input[type="email"] {
    width: 100%;
    min-height: 60px;
    padding: 2px 168px 0 30px;
    background-color: #414C57;
    border: none;
    border-radius: 50px;
    color: #fff;
}
.jetpack_subscription_widget #subscribe-submit {
    display: inline-block;
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
}
.jetpack_subscription_widget button[type="submit"] {
    padding: 13px 23px;
    font-size: 14px;
    line-height: 34px;
    display: inline-block;
    border-radius: 25px;
    min-width: 133px;
    min-height: 60px;
    background-color: #b79156;
    color: #fff;
    border: none;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
.instagram-wrapper article img {
    width: 100%;
    object-fit: cover;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {color:#4d4d4d;}

form.search-form button.search-submit{right: 10px;top: 10px;left: auto;}

@media screen and (min-width: 567px) {
    #blog-featured-posts article {
        width: 50%;
        float: left;
    }
    #blog-featured-posts article:nth-child(2n+1) {
        clear: left;
    }
    #blog-featured-posts article:nth-last-child(-n+2) {
        margin-bottom: 0;
    }
    #blog-latest-posts article {
        width: 50%;
        float: left;
        padding: 0 15px;
    }
    #blog-latest-posts article:nth-child(2n+1) {
        clear: left;
    }
    #blog-latest-posts article:nth-last-child(-n+2) {
        margin-bottom: 0;
    }
    #instagram .col-2, 
    #instagram  .col-3, 
    #instagram .col-4, 
    #instagram .col-5, 
    #instagram .col-6 {
        margin: 0 -5px;
    }
    #instagram .col-2 article:nth-child(2n+1), 
    #instagram .col-3 article:nth-child(2n+1), 
    #instagram .col-4 article:nth-child(2n+1), 
    #instagram .col-5 article:nth-child(2n+1), 
    #instagram .col-6 article:nth-child(2n+1) {
        clear: left;
    }
    #instagram .col-2 article, 
    #instagram .col-3 article, 
    #instagram .col-4 article, 
    #instagram .col-5 article, 
    #instagram .col-6 article {
        padding: 0 5px;
        float: left;
        width: 50%;
    }
}
#sm_request_consultation{position: fixed; top: 15%; left: 25%; width: 50%;border-radius: 5px; height: 62%; padding: 16px; background-color: rgba(0,0,0,0.8); z-index: 9999999; overflow: hidden; text-align: left; font-size: 15px; color: white; display: none;}
#sm_request_consultation > .sm_close{display: block;font-size: 48px;color: #ccc;position: relative;width: 30px;height: 30px;top: -22px;left: 98%;border-radius: 20px;cursor: pointer;}
#sm_request_consultation .wpcf7 form p:nth-child(2), #sm_request_consultation .wpcf7 form input[type="email"]{width: 100% !important;}
#sm_request_consultation > .sm_close:hover{color: #fff !important;}
.termstitle {background-color: #b79156 !important;}
.termsdecline {display: none !important;}
#sm_request_consultation input{padding: 0 !important;}
#sm_request_consultation input[type=submit]{padding: 8px !important;}
#sm_request_consultation input[type=submit]:hover {text-decoration: none;background-color: #85560d !important;color: white;}
#sm_request_consultation .wpcf7 form p {margin-bottom: 0 !important;}
.must_read_head { clear: both; font-size: 42px; color: #253042; margin: 16px 0; line-height: 1.4; font-weight: 400; font-family: 'Playfair Display', serif; }
.must_read_head ~ div a {color: #fff !important;}
.home_carousel img{max-height: 320px;}
@media screen and (max-width:412px) {
    #request_consult{margin-right: 27% !important;}    
    .site-branding {position: relative;right: 0px !important;}
}
@media screen and (max-width:912px) {
    #request_consult{margin-right: 40% !important;}
    .site-branding {position: relative;right: 0px !important;}    
}
@media screen and (max-width:390px) {
    #request_consult{margin-right: 34% !important;}    
    .site-branding {position: relative;right: 0px !important;}
}
@media screen and (max-width: 767px) {
    .wpfp-featured-post-grid.design-1 .wpfp-image-bg{height: auto !important;}
    .site-branding {position: relative;right: 0px !important;}
}
@media screen and (min-width: 767px) {
    
    #blog-slider article {
        padding: 275px 0;
    }
    #blog-featured-posts article {
        width: 33.33%;
    }
    #blog-featured-posts article:nth-child(2n+1) {
        clear: none;
    }
    #blog-featured-posts article:nth-child(3n+1) {
        clear: left;
    }
    #blog-featured-posts article:nth-last-child(-n+3) {
        margin-bottom: 0;
    }
    #instagram .col-3 article:nth-child(3n+1), 
    #instagram .col-5 article:nth-child(3n+1), 
    #instagram .col-6 article:nth-child(3n+1) {
        clear: left;
    }
    #instagram .col-3 article:nth-child(2n+1), 
    #instagram .col-5 article:nth-child(2n+1), 
    #instagram .col-6 article:nth-child(2n+1) {
        clear: none;
    }

}

@media screen and (min-width: 992px) {
    #blog-latest-posts article {
        width: 33.33%;
    }
    #blog-latest-posts article:nth-child(2n+1) {
        clear: none;
    }
    #blog-latest-posts article:nth-child(3n+1) {
        clear: left;
    }
    #blog-latest-posts article:nth-last-child(-n+3) {
        margin-bottom: 0;
    }
    #instagram .col-4 article:nth-child(4n+1), 
    #instagram .col-5 article:nth-child(5n+1) {
        clear: left;
    }
    #instagram .col-4 article:nth-child(2n+1), 
    #instagram .col-5 article:nth-child(3n+1) {
        clear: none;
    }
    #instagram .col-5 article {
        width: 20%;
    }
}
@media screen and (max-width: 1024px) { 
    .site-branding {position: relative;right: 0px !important;}
#request_consult{margin-right: 41% !important;}   
}
@media screen and (min-width: 1024px) { 
    #header-menu {
        position: relative;
    }
    #masthead {
        background-color: #333;
    }
    #blog-slider .entry-title {
        font-size: 32px;
    }
    #blog_subscribe_us_section article.has-post-thumbnail .featured-image {
        width: 48.8%;
        display: table-cell;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    #blog_subscribe_us_section article.has-post-thumbnail .entry-container {
        width: 51.2%;
        display: table-cell;
        padding: 44px 0 44px 55px;
        text-align: left;
    }
}

@media screen and (min-width: 1025px) { 
    .main-navigation ul#primary-menu li.current-menu-item > a:after, 
    .main-navigation ul#primary-menu > li:hover > a:after {
        content: "";
        position: absolute;
        bottom: -26px;
        background-color: #fff;
        width: 62px;
        height: 4px;
        left: 0;
        right: 0;
        text-align: center;
        margin: auto;
    }
}

@media screen and (min-width: 1900px) {
    #blog-slider article {
        padding: 320px 0;
    }
    #blog-featured-posts article {
        grid-auto-rows: 300px;
    }
}
@media screen and (max-width: 768px) {
    #request_consult{margin-right: 24% !important; margin-left: 40% !important; width: 52%;}    
}
.site-info span{color: #fff !important;}
#colophon {background-color: #222;color: #fff !important;}
.site-branding{position: relative;right: 40px;}
#header-menu .contact-info{position: relative;right: 25px;}
#colophon .foot_addr p{display: inline;}
#colophon .contact-info{position: relative;left: 360px;width: 500px !important;}
.foot_addr use{ fill: #fff;}
#page-site-header{padding: 90px 0;}
.category #breadcrumb-list{display:none;}